<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-02-04 10:16:03.0-->
  <string custom_certify_picture="product_h/region_comm/oversea/media/WDY-LX3.png"/>
  <!--2024-02-04 10:16:03.0-->
  <string hn_def_theme="/product_h/hn_oem/WDY-L33/themes/FancyColor.hwt"/>
  <!--2024-03-04 11:19:14.0-->
  <string hn_theme_sort="Wisdom Light##Fancy Color##Mystical Silk##Gorgeous##Sunset Crystal##Technicolor##Meander"/>
</resources>
